Index: src/sans/dataloader/data_info.py
===================================================================
--- src/sans/dataloader/data_info.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/data_info.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -22,5 +22,5 @@
 
 #from sans.guitools.plottables import Data1D as plottable_1D
-from data_util.uncertainty import Uncertainty
+from sans.data_util.uncertainty import Uncertainty
 import numpy
 import math
Index: src/sans/dataloader/loader.py
===================================================================
--- src/sans/dataloader/loader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/loader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -26,5 +26,5 @@
 import time
 from zipfile import ZipFile
-from data_util.registry import ExtensionRegistry
+from sans.data_util.registry import ExtensionRegistry
 # Default readers are defined in the readers sub-module
 import readers
Index: src/sans/dataloader/readers/IgorReader.py
===================================================================
--- src/sans/dataloader/readers/IgorReader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/IgorReader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -23,5 +23,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: src/sans/dataloader/readers/abs_reader.py
===================================================================
--- src/sans/dataloader/readers/abs_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/abs_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -16,5 +16,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: src/sans/dataloader/readers/ascii_reader.py
===================================================================
--- src/sans/dataloader/readers/ascii_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/ascii_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -21,5 +21,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: src/sans/dataloader/readers/cansas_reader.py
===================================================================
--- src/sans/dataloader/readers/cansas_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/cansas_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -41,5 +41,5 @@
 HAS_CONVERTER = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     HAS_CONVERTER = False
Index: src/sans/dataloader/readers/cansas_reader_new.py
===================================================================
--- src/sans/dataloader/readers/cansas_reader_new.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/cansas_reader_new.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -41,5 +41,5 @@
 HAS_CONVERTER = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     HAS_CONVERTER = False
Index: src/sans/dataloader/readers/danse_reader.py
===================================================================
--- src/sans/dataloader/readers/danse_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/danse_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -23,5 +23,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: src/sans/dataloader/readers/hfir1d_reader.py
===================================================================
--- src/sans/dataloader/readers/hfir1d_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/hfir1d_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -16,5 +16,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: src/sans/dataloader/readers/red2d_reader.py
===================================================================
--- src/sans/dataloader/readers/red2d_reader.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/sans/dataloader/readers/red2d_reader.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -17,5 +17,5 @@
 has_converter = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     has_converter = False
Index: test/sansdataloader/test/utest_cansas.py
===================================================================
--- test/sansdataloader/test/utest_cansas.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ test/sansdataloader/test/utest_cansas.py	(revision ffbe487235261db53473e1fe28d7b1953c7e31dd)
@@ -17,5 +17,5 @@
 HAS_CONVERTER = True
 try:
-    from data_util.nxsunit import Converter
+    from sans.data_util.nxsunit import Converter
 except:
     HAS_CONVERTER = False
